## json-editor.js 1.3.2%2Bds

=== debian/changelog ===
json-editor.js (1.3.2+ds-4) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dependency on dh-buildinfo
  * Remove "Rules-Requires-Root: no"

  [ Debian Janitor ]
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Sep 2025 21:53:12 +0200

json-editor.js (1.3.2+ds-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Fri, 04 Nov 2022 14:53:41 +0100

json-editor.js (1.3.2+ds-2) unstable; urgency=low

  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libjs-json-editor: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper and node-clean-css.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:18:20 +0100

json-editor.js (1.3.2+ds-1) unstable; urgency=medium

  * New upstream version 1.3.2 (Closes: #917842)
  * Add Grunt cssmin build script
  * Bump debhelper-compat and standards-version
  * s/examples/docs/

 -- Joel Cross <joel@kazbak.co.uk>  Wed, 23 Jan 2019 14:55:12 +0000

json-editor.js (0.7.28+ds-1) unstable; urgency=low

  * Initial release (Closes: #895559)

 -- Joel Cross <joel@kazbak.co.uk>  Thu, 12 Apr 2018 13:12:06 +0100
