## json-editor.js 1.3.2+ds

=== debian/control ===
Source: json-editor.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends:
 debhelper (>= 12)
 , debhelper-compat (= 12)
 , dh-buildinfo
 , grunt
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
 , node-clean-css (>= 4)
 , node-chalk
Standards-Version: 4.3.0
Homepage: https://github.com/json-editor/json-editor#readme
Vcs-Browser: https://salsa.debian.org/js-team/json-editor.js
Vcs-Git: https://salsa.debian.org/js-team/json-editor.js.git

Package: libjs-json-editor
Architecture: all
Depends:
 ${misc:Depends}
Recommends: javascript-common
Suggests: libjs-jquery, libjs-jquery-migrate-1, libjs-select2.js, libjs-jquery-selectize, libjs-bootstrap
Description: JSON Schema based editor
 JSON Editor takes a JSON Schema and uses it to generate an HTML form.
 It has full support for JSON Schema version 3 and 4 and can integrate with
 several popular CSS frameworks (bootstrap, foundation, and jQueryUI).
