=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Load grunt.pm from debian directory
# TODO once #845043 is fixed, remove this
export PERL5LIB=debian

%:
	dh $@ -Sgrunt

clean:
	dh clean  # No grunt required here
