=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/json-editor.js-$1.tar.gz/ \
 https://github.com/json-editor/json-editor/tags .*/archive/v?([\d\.]+).tar.gz
